Subject: [Mitbadminton] Badminton this Sunday

From: Jing Wang <[email-masked]>
Date: Sat, 21 Feb 2004 12:52:27 -0500

Dear all,

This weekend is our carnival. I'd like to introduce Xiao Yuan who is the 
new badminton list administrator. Both of us reserved courts this Sunday, 
and the session I got is from 1 to 2pm on the south courts. I graduated 
from MIT and am leaving Boston for NYC, so this is the last time I serve 
our badminton club. Thank you all for bearing with us for these years and I 
wish you all the best in your study and work.

Sincerely,

Jing Wang

>From: [email-masked]
>Date: Fri, 20 Feb 2004 15:41:39 -0500
>To: [email-masked]
>
>Guys,
>
>Badminton time this week, Sun, 5:00pm to 6:00pm, north courts.
>If that's too late for you, you can join the MIT badminton club to
>play in the afternoon from 1 to 4pm tomorrow. See you then.
>
>Xiao, Yuan
>_______________________________________________
>Mitbadminton mailing list
>[email-masked]
>http://mailman.mit.edu/mailman/listinfo/mitbadminton